View Issue Details

IDProjectCategoryView StatusLast Update
0003404SymmetricDSBugpublic2018-03-12 08:28
ReportermmichalekAssigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.3 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003404: --jmx-disable command line option doesn't disable JMX.
Description--jmx-disable command line option doesn't disable JMX.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 26c6de4c

2018-02-02 15:07:39

mmichalek

Details Diff
0003404: --jmx-disable command line option doesn't disable JMX.
0003404
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricLauncher.java Diff File

SymmetricDS: 3.9 fdc56752

2018-02-16 15:06:52

mmichalek

Details Diff
0003404: --jmx-disable command line option doesn't disable JMX.
0003404
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricLauncher.java Diff File

Issue History

Date Modified Username Field Change
2018-02-02 15:03 mmichalek New Issue
2018-02-02 15:03 mmichalek Status new => assigned
2018-02-02 15:03 mmichalek Assigned To => mmichalek
2018-02-02 15:08 mmichalek Status assigned => resolved
2018-02-02 15:08 mmichalek Resolution open => fixed
2018-02-02 15:08 mmichalek Fixed in Version => 3.9.4
2018-02-14 15:08 mmichalek Changeset attached => SymmetricDS 3.9 26c6de4c
2018-02-16 16:00 mmichalek Changeset attached => SymmetricDS 3.9 fdc56752
2018-03-12 08:28 chenson Status resolved => closed